@charset "utf-8";
/* CSS Document */

/**
 * HEXA COLORS

    Jaune           FAB313 // F7A51B
    ----
    Gris foncé      3E3D40
    Gris clair      F6F6F6
*/

/**
 * Break points
 
    // Extra small devices (portrait phones, less than 576px)
    // No media query since this is the default in Bootstrap
    
    // Small devices (landscape phones, 576px and up)
    @media (min-width: 576px) { ... }
    
    // Medium devices (tablets, 768px and up)
    @media (min-width: 768px) { ... }
    
    // Large devices (desktops, 992px and up)
    @media (min-width: 992px) { ... }
    
    // Extra large devices (large desktops, 1200px and up)
    @media (min-width: 1200px) { ... }
 
 */

/*
==================================================
    Table of Contents / Sommaire
==================================================
    // Extra small screen / phone           XS 0
    // Small screen / phone                 SM 576px
    // Medium screen / tablet               MD 768px
    // Large screen / desktop               LG 992px
    // Extra large screen / wide desktop    XL 1200px
    // Special Pixel Ratio
*/

/*
====================================================
    // Extra small screen / phone           XS 0
====================================================
*/

/**
 * Page liste Agence
 */

#dimmoAg.listFront a.one,
#dimmoAg.listFront a.one:link,
#dimmoAg.listFront a.one:visited {
    position:relative;
    width:100%;
    float:left;
    margin-bottom:3rem;
    padding-right:1vw;
    padding-left:1vw;
    background: #FCFCFC;
    border-radius: 0 0 3px 3px;
    font-size: 13px;
    font-size: .813rem;
    color:#3E3D40;
}

#dimmoAg.listFront a.one h2 {
    position: relative;
    z-index:1;
    padding-top:1vw;
    padding-left:1vw;
    margin-left:-1vw;
    margin-right:-1vw;
    margin-top:0;
    width: calc(100% + 2vw);
    color:#50BFD0;
    text-transform: uppercase;
}

#dimmoAg.listFront a.one h2:before,
#dimmoAg.listFront a.one h2:after {
    content:"";
    background:#3E3D40;
    position: absolute;
    top:0;
    height:3px;
    right:0;
    left:0;
    z-index:-1;
    
    transition: all .2s ease;
}

#dimmoAg.listFront a.one h2:before{
    right:1vw;
    left:1vw;
}


/**
 * Page détails Agence
 */
 
#dimmoAg ul {
    margin-left: 5%;
}
    #dimmoAg .infos h3 {
        margin-top: 0;
    }

#dimmoAg #map-canvas {
    height: 300px;
}

/*
====================================================
    // Small screen / phone                 SM 576px
====================================================
*/

@media (min-width: 576px) {


}/*@media*/


/*
====================================================
    // Medium screen / tablet               MD 768px
====================================================
*/

@media (min-width: 768px) {

/**
 * Page liste Agence
 */
/*#dimmoAg.listFront a.one,
#dimmoAg.listFront a.one:link,
#dimmoAg.listFront a.one:visited {
    width:49%;
    margin-right:2%;
}

    #dimmoAg.listFront a.one:nth-of-type(2n) {
        margin-right:0;
    }*/
    
#dimmoAg.listFront a.one p {
    clear: both;
}



/**
 * Page détails Agence
 */
#dimmoAg #map-canvas {
    height: 450px;
}
    
}/*/mediaquery*/


/*
====================================================
    // Large screen / desktop               LG 992px
====================================================
*/
@media (min-width: 992px) {

/**
 * Page liste Agence
 */
/*#dimmoAg.listFront a.one,
#dimmoAg.listFront a.one:link,
#dimmoAg.listFront a.one:visited {
    width:32%;
    margin-right:2%;
}

    #dimmoAg.listFront a.one:nth-of-type(2n) {
        margin-right:2%;
    }

    #dimmoAg.listFront a.one:nth-of-type(3n) {
        margin-right:0;
    }*/

}/*/mediaquery*/

/*
====================================================
    // Extra large screen / wide desktop    XL 1200px
====================================================
*/

@media (min-width: 1200px) {

/**
 * Page liste Agence
 */
#dimmoAg.listFront a.one:hover {
    box-shadow: 15px 34px 56px rgba(0,0,0,.25);
    transform: scale(1.05);
}
 
#dimmoAg.listFront a.one:hover h2 {
    color:#FFF;
}

    #dimmoAg.listFront a.one:hover h2:before {
        background:#50BFD0;
        height:89%;
        bottom:0;
        right:0;
        left:0;
    }
    
    #dimmoAg.listFront a.one:hover h2:after {
        background:transparent;
        height:0;
    }

/**
 * Page détails Agence
 */
#dimmoAg #map-canvas {
    height: 600px;
}
    
}/*/mediaquery*/